Opened 3 years ago

Last modified 6 months ago

#1458 new Bug/Fehler

PayPal Plus Content Security Policy Fehler in Webkonsole

Reported by: FräuleinGarn Owned by:
Priority: normal Milestone: modified-shop-2.0.6.1
Component: Module Version: 2.0.3.0

Description (last modified by Tomcraft)

Siehe Bild hier Update im Template auf jQuery 3.3.1 - Veraltete jQuery Bibliothek aktualisieren

Irgendwas scheint er da nicht laden zu können.

Attachments (0)

Change History (10)

comment:1 Changed 3 years ago by Tomcraft

  • Description modified (diff)
  • Summary changed from PaypalPlus Content Security Policy Fehler in Webkonsole to PayPal Plus Content Security Policy Fehler in Webkonsole mit jQuery 3.3.1

comment:2 Changed 3 years ago by FräuleinGarn

Der Fehler tritt auch mit jQuery 1.8.3 auf.

comment:3 Changed 3 years ago by Tomcraft

  • Summary changed from PayPal Plus Content Security Policy Fehler in Webkonsole mit jQuery 3.3.1 to PayPal Plus Content Security Policy Fehler in Webkonsole

comment:4 Changed 3 years ago by Tomcraft

Stimmt, kann ich nachvollziehen.

comment:5 Changed 3 years ago by Tomcraft

  • Milestone changed from modified-shop-2.0.4.0 to modified-shop-2.0.4.1

comment:6 Changed 3 years ago by Tomcraft

  • Milestone changed from modified-shop-2.0.4.1 to modified-shop-2.0.5.0

comment:7 Changed 2 years ago by Tomcraft

  • Milestone modified-shop-2.0.5.0 deleted

comment:8 Changed 6 months ago by FräuleinGarn

Querverlinktes Ticket #2007

Last edited 6 months ago by Tomcraft (previous) (diff)

comment:9 Changed 6 months ago by Tomcraft

  • Milestone set to modified-shop-2.0.6.0

comment:10 Changed 6 months ago by GTB

  • Milestone changed from modified-shop-2.0.6.0 to modified-shop-2.0.6.1

Add Comment

Modify Ticket

Action
as new
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.